* {
    margin: 0;
    box-sizing: border-box;
    color: #AFEDB7;
    overflow: hidden;
}

a {
    margin-right: 10px;
    font-size: 24px;
    text-decoration: none;
}

a:hover {
    color: #4f5f51;
}

h1{
    position: relative;
    top: 5vh;
    text-align: center;
    font-size: 40px;

}

body {
    background-image: url("../images/425_852sbg.png");
    background-repeat: no-repeat;
    background-position: content;
    background-color: #000;
    background-size: cover;
    height: 100vh;
    width: 100vw;
}

.nav1 {
    display: none;
}
.hidehamburg {
    visibility: visible;
}

.hamburger-button {
    position: absolute;
    display: block;
    background: none;
    border: none;
    font-size: 40px;
    cursor: pointer;
    color: aliceblue;
    width: 100px;
    height: 100px;
    left: 85%;
    top: -20px
}

.popup {
    display: none;
    background: #6a6a6a;
    position: fixed;
    height: 100vh;
    width: 33%;
    top: 0;
    right: 0;
    z-index: 99;
}

.popup.active {
    display: flex;
    background: #19301cad;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 99;
    border-bottom-left-radius: 8px;
}

.nav2 {
    display: flex;
    flex-direction: column;
    width: 150px;
    height: 60%;
    margin: 20px;

}

.nav2.active {
    display: inline-grid;
    position: fixed;
    color: aliceblue;
    background: rgba(25, 48, 28, 0.641);
    z-index: 99;
    width: 33%;
    text-align: center;
    margin-top: 20%;
    /* Add any other styling you want for the visible menu */
}

.nav2.active a {
    text-align: center;
    width: 100px;
    margin-bottom: 20px;
    justify-content: center;
    font-size: x-large; /* Adjust the font size as needed */
}

.closemenub {
    position: absolute;
    font-size: 50px;
    cursor: pointer;
    color: white;
    background: none;
    border: none;
    left: 80%;
    width: 5vw;
    height: 5vh;
}

.hidex {
    display: visible;
}

p {
    position: relative;
    top: 20vh;
    text-align: center;
    font-size: 18;
    padding: 20px;
}

.game-button-container {
    position: relative;
    display: flex;
    flex-direction: row;
    height: auto;
    width: auto;
    top: 25%;
    left: 25%;
}

.game-button-container td {
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;
    height: 100px;
    width: 60px;
}

.game-button-container button {
    height: 45px;
    width: 45;
    border-radius: 8px;
    margin-top: 5px;
    
}

.brickbreaker {
    background-image: url("../images/brickbreakericon.png");
    background-size: cover;
}

.bubbletrouble {
    background-image: url("../images/bubbletroubleicon.png");
    background-size: contain;
}

.emptygame {
    background-image: url("../images/defaulticon.png");
    background-size: contain;
}

.emptygame {
    background-image: url("../images/defaulticon.png");
    background-size: contain;
}

tr {
    display: flex;
    flex-direction: row;
}

.linkContainer {
    position: relative;
    display: none;
    height: auto;
    width: 80%;
    border: 2px solid #afedb7a1;
    border-radius: 40px;
    background-color: #1b331d84;
    padding: 50px;
    left: 2%;
    top: 15%;
}

.linkContainer h6 {
    font-size: 18px;
    margin-bottom: 10px;
}

.linkContainer li {
    font-size: 12px;
}

.popuplinks {
    margin-top: 20%;
}




@media only screen and (min-width: 600px) {

    body {
        background-image: url("../images/850_760sbg.png");
    }

    .nav1 {
        position: absolute;
        display: flex;
        left: 75%;
        top: 2%;
    }
    .hidehamburg {
        display: none;
    }

}

@media only screen and (min-width: 1200px) {

    body {
        background-image: url("../images/1550_760sbg.png");
    }

    p {
        width: 70vw;
        margin: auto;
    }

    .nav1 {
        position: absolute;
        display: flex;
        left: 75%;
        top: 2%;
    }
    
    .hidehamburg {
        display: none;
    }

    .game-button-container {
        position: relative;
        display: flex;
        flex-direction: row;
        height: auto;
        width: auto;
        top: 35%;
        left: 43%;
    }

    .linkContainer {
        position: relative;
        display: block;
        height: auto;
        width: 20%;
        border: 2px solid #afedb7a1;
        border-radius: 40px;
        background-color: #1b331d84;
        padding: 50px;
        left: 2%;
        top: 15%;
    }

}


